ISCS#FEP - Bug #73
05/07/2019 10:12 AM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 222 Spent time:
Defect version:

05/05/2019

100%
0.00 hour
0.00 hour

Description

History

#1 - 05/07/2019 10:12 AM - xiangyang li
- Copied from Feature #70:00—100000000000000 added

#2 - 05/07/2019 06:01 PM - xiangyang li

- Assignee set to jiwei shi

#3 - 05/15/2019 02:06 PM - xiangyang li
- Copied from deleted (Feature #70:00—100000000000000)

#4 - 05/29/2019 03:22 PM - xiangyang li

- Assignee changed from jiwei shi to shixun yan

ehmil0000000000000

#5 - 06/19/2019 06:00 PM - xiangyang i

- Target version set to 2.2.2

#6 - 06/21/2019 03:45 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#7 - 03/06/2020 04:58 PM - xiangyang li

- Status changed from Resolved to Closed
